BREWアプリの開発を行っているのですが、Apploader経由でUSBケーブルを使って端末へのアプリの転送を行うときに

端末のUSBドライバーは必須なのでしょうか。発売前の端末だと前述のドライバーは出回っていないと思います。。。

発売前の端末で検証を行いたいのですが、Device IDが不明であるとのエラーが出て困っています。(HIY01で検証を行いたいです)

回答の条件
  • 1人2回まで
  • 登録:2009/07/05 06:54:38
  • 終了:2009/07/06 17:30:15

回答(1件)

id:kn1967a No.1

kn1967a回答回数356ベストアンサー獲得回数72009/07/05 10:58:45

ポイント60pt

必須である。

メーカーからドライバを提供してもらえばよい。

  • id:pascal7
    ちゃんとAUと契約していたら。
    ドライバーはもらえるはずですし。
    個人でやっているのなら発売されるのを待つしかないですよね。

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません